/* NSButton (Cancel) : <title:Cancel> (oid:40) */
"Cancel" = "გაუქმება";

/* NSButton (Download) : <title:Download> (oid:39) */
"Download" = "ჩამოტვირთვა";

/* NSWindow (New Download) : <title:New Download> (oid:35) */
"New Download" = "ახალი ჩამოტვირთვა";

/* NSTextField (URL ) : <title:URL > (oid:38) */
"URL" = "URL-მისამართი:";

